## gvsms 0.0.1-1

=== debian/changelog ===
gvsms (0.0.1-1) stable; urgency=low

  Initial release.

 -- Frank Banul <frank.banul@gmail.com>  Fri, 12 Feb 2010 21:34:09 +0000
