=== debian/control ===
Source: gvsms
Section: user/office
Priority: extra
Maintainer: Frank Banul <frank.banul@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: gvsms
Architecture: all
Depends: python2.5, python-osso, python-dbus, python2.5-qt4-doc
Description: Send SMS messages to Google Voice Groups
XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABmJLR0QAAAAAAAD5Q7t/AAAACXBI
 WXMAAABIAAAASABGyWs+AAAACXZwQWcAAAAwAAAAMADO7oxXAAAL0ElEQVRo3tWa23MUZ3qHn6/P
 MyMJadAIBAIJFmSOkg0yhgjiKlwEl3edeK/ijbOJk/tNla+zKf8HW+Xb3dpcbFXKF1nHG1NrsziY
 Ql4DC+IkE1kIkBFICEmMpDn28fu+XLSQL3KlqfKk0jVd0zNTPf0+/fZ7+nULrTX/nxer0R1HLo50
 7dm75z0p5V+HYVRIksSr1WpWFMeAJuNlcFwHIQSB71P3fQSCTDaD53nSMs3AcZyi4zj/MTEx8YsT
 J048bsQO0agHrl29tnzg4IH22dlZKpUKURRTrVapVmtUqlVqtRr1eh3X82jJZclms2SzGXK5HJZl
 YZkmnufR19fHvXv3/Dtf32l59x/eVU3xwK9++cvdQ0Mvt2cyGXbt2kWSSOI4plwus7j4jGfFIguL
 i2gEra2tdHZuTNeNG8nn83iei2WaCCFSI0wrs7i48BJwvSkA5VJ5B2iq1SoPHjxACIFhmCiliOKY
 TMZjW08PW7q7sazUUCUlS0tFKpUyWimklAgh6OnpQQgol8qHmgYQRdGx22Nj/O1Pf8r4+Diu62Lb
 NrZt4zg2ju1gOw6mmULFcby2RlG0ti2lpFAo8P777+MHwTHgV00BkEq+WCwWuX//PgBhGBKGYSN/
 xcLCAkvFIsDBRvZvNAv9wPM80AqjrUCudwCUXPtRoFl9/e9l9UthWoTFx4Rzk3iZDKJU2tw8AM1G
 x3FQcULbsWHe+s3HEIIBmFKRBCG1UkwSJKnBUqJlgo5idAIo0Epw8Q//Rfhv/4jnebiO0940AMM0
 2xzHQQBCKKSAKEpAC5CKoK4p12KkH0KsUHEMcYwKExAmYaXK/bExABwDcrkcruc5TQOwbdvJZjM4
 lkGUaO4VISoFKKmQkSSuRqgwRoQhQmvQGpUA0qa6+Iz5u/+NrKywIb8Rx7HJZrO4rms0E8D0vAyO
 Y1OTirmlAOmHCMNAK0gMk0gm6HqCrtfQgQ+xICo+w5+fgSQEGQHgeW56CbmuaBqAZVmG53lkPI+q
 ZbO00cMIPSzAMMCQEK4khBjIIEArYHEalougJcQR1CpQ6MZxXRzHaTaAieumZw4BlWUJQQW0AQqo
 BrBcglIJSkVYnINKDeIE6jVIojTiAcdx8DwPYRjNAwAhbNvG9TKYYUQ89QjCahrEWkPNh+VlWHkG
 5WWQGlQa4MRRChsHALiut1YImwbgui6maWK7DqYfwMREapAQKYQCogCiCAwLDDMF0Da4EkI//X3V
 A7ZtY5lm8wCEIO1/TBMTAeVSGphCpHlfA0kCcZgWOMsCwwFCUBqUWitolmWhtU73bR5AejDDMLCE
 AZUqqAAQ6dkWZmqk1N/FhZYgE9Aq3VZp52xaFkopGjO/QYAkSdZATGFA4IPyv+sdTAdMK/38HETp
 9DKLfZDxWuvxf+KBJJGrBwXLcsDyQK2mFa1AJRDUAA12DoQGHUMSQFQHFZG6BSwzNSGOouYBAGit
 EUJgWRZI0uCF1bMNYIJlgGOmxUGHYJvg2RCLNJUClp16QKl1D2ONA8RxDIAACoUt9B5/HcOUmIbA
 QIFIHSJsE4SBiBMIA0QcInWMNIBQcnt8fO1Silb/s1kA2jRNYXsZktJjVi79Bs+1cFtz2J6NYaap
 VEsFiUwTkwZUgg4DkiDAD0P2xAvYrofWmjiKGhrOG53ItCEM4Xg5asUp7v3xEzzPwrZsTNPEEAar
 rep32WW1ximtSZIEv+6zfcdOCv17U+WiwYGoYQCNxhACw7TZvK0X13WJ4xghBEKI5w3ac48RBMFa
 3DiOg5SS9vZ2BGk8Bb7fPA/IJJFSSvP48RN0d29mZWWFmZkZhoeH2biqPNy9e5eJiQniOGb79u0M
 Dg6ytLREqVRidHSUQqFA24YNzD2ZY8OGDdRqteYBxEmiZCI5dPgQm7o2EUUht8e+ZmNnJ39x6hQf
 ffQRLS0tnDp1ira2Nka+/JKrV6/y3nvvMTk5SRzHOK6H57psaGujvb2dOI4bAmhoiIjjKNJoThw/
 zqef/p6JibvEScLWLVv4cmSE1tZWNm3axMTEBOVymX/62c+o1ur8+tf/SltbG9Waz/T0Iy5d+opX
 X32VJEmIwsaCuCEApVQspSSfzzM8PMzU1BR/duwYPT3bGL1+nUKhwMOHDykUCox/8w31ep1/+fk/
 M/1oGg0MDh5kaanIwOAgvb29zD+dJ4zChgpBQwCmaYaQBt/p06c5dPgQfzh7lk/OnMHzPCYnJxkb
 G2N4+DjlUoUPPviAyclJXnvtNS5evMhnn31GX+92/uYnPwHAD3yEEA0VgoYAhDD89F1w4cIFOjdu
 ZM+ePTx+9IivvrrE1q1beeeddzh79iyZbIa/f/dd+vv7eTr3lLNnzzJw8CD79x/g3LlzRFGEbdsI
 IRrqJRr2gBCCubk5tm3bzo4dO3k8O8vQ0BC1Wo0rV/7E/v376d+9i/7du9jS3U2lUmHkyxFeP32a
 QqGLY0ePsrxc4vLly7iOg0A0VAjWnYWklMRxVH6uan/xxQUy2Syu49Db28vp069z6dJXXLw4wiuv
 HEEIwYOpKT788EM6Ozt55ehRPj93jidP5njy9Cn9/btQWiOMJgH4vs/S0lJNa83mzZvp7MxTXFpm
 cGCAjo48gy++SEc+z/kvvuDa6HUymQzzT5+yu383/S/001ko8PKRI9y8eZM9/bvYu3cvt2/fxjKt
 elMAtNYkcVwGKJVKDA0NoZSipaWVhYV5DEPQ3t7O0NDLWJaF4zr09+/Gtm3aWtuYe/KEvr4+Nm/a
 hB8EJEmSDkhCVJsCkEKwBHDmzBl6e3vXJjS05v7UtwRBwOFDL6WyulJ4nsutW7d59Gianq1bmX/6
 FCEEtm1z68YNCl1dGM0A0FqjtWZ7b+9ugIGBAe7cubPa54Dj2PT19VEqlfniwgX8uo/jOmQzWXb3
 97Opq4vR0VFKpRUAOvJ5BgcGCHwfDeWmeEAphVKqDtDX10cYhghhYBjpcPPo8QygeeGFPTiOg2Pb
 JEmSzvlScnjoMOFqY2c7DplMhnqthkyS5efN3vcKUKlU1gBu3LhBNpulu3vTaqcJ12/cYHl5hbf+
 6i9paWlJe/044vPPz/PkySwnhofJbt6MEIJqtcrk5CQtuRx1v14plUq0trZirkNiWReAlJLp6Wni
 OPaVUhw7doyPP/4d166NYhgCpTV9vTvo6trM7/7zEwwhcD0XEOzbt498voM/Xb1KqVRCa00ul2N4
 eJiH337LUnGpeP78eU6ePElHR8f3A6CUYnFxkXw+v1MpxcLCAjt37mBg4CCGYRCGIdOPHlOr1Rk4
 eJDWtlYcxyEIAuafLhAEPgMDA6kKt3r7tVKpoLVmdu5JaXR0lKGhoXUBrKsSK6WoVCoIQyQAMzMz
 LC8vUy6XWVlZIY5jfL9OsfiMbDaDbVloKXEdh2q1wszMDH69Tq1Wo1at4vv+mjfefvvtv3v48CG+
 76/HpPV5IEkSoihCIDTA4cOHGRkZYXx8HNM0SZKE7u4tdHV1c+nyFXzfx/M8TNPkxZdeIpvJMDX1
 AL2qQLiuy1s//jHnzp4lm83mFxYWiNYpr6wL4HleNwxDoqFYLJLL5XjzzTdTnQjB6PVRvh67xY9+
 +ENaW1uA9CbguXOfs2VLN6+dPInWGsMwmJqaYnZ2FsMwEELoer3eHABAa9KaMDc3R7lcThW21Vuq
 XibDt1MPyOZya7GRy+WIk4Rbt25h2zZaa2q1Glu3bn0+K+swDNdUv+8FIG3kYgzDUEmS0NraypEj
 R3j4cBqlJFEUs6V7Kx0dnXzzzThLy8u05HLk83n2HThANpNhaam49qjBvv372dDW9jz3a2DdAte6
 AUzTxHGcT2/evHm8p6fHE8Kgo6MDrRVJIgnCENe12b9/P1EU4XourpM+WhBFER0dHRirykWtWqVS
 LnP5ypX4t//+28O7+3eTy+XWBbCuhz3q9TpXr15ldnaWsbGxP5+fn/+FlNLSWmutQSqJlBLLtJBK
 oqTCtMxUKzIM4jhOA1gItFIIIYTrurq7u/vnR48e/b3v+7zxxhvrSqP/A5u+Ebe9ClwgAAAAJXRF
 WHRjcmVhdGUtZGF0ZQAyMDA5LTExLTI4VDE3OjE4OjI4LTA3OjAwMZGyLAAAABB0RVh0TGljZW5z
 ZQBMR1BMLTIuMefbv4YAAAAldEVYdG1vZGlmeS1kYXRlADIwMDktMTEtMjhUMTQ6MzM6MzItMDc6
 MDAbvLUwAAAAFnRFWHRTb3VyY2UAQ3J5c3RhbCBQcm9qZWN06+PkiwAAACd0RVh0U291cmNlX1VS
 TABodHRwOi8vZXZlcmFsZG8uY29tL2NyeXN0YWwvpZGTWwAAAABJRU5ErkJggg==
