## gvsms 0.0.1-6

=== debian/changelog ===
gvsms (0.0.1-6) stable; urgency=low

  Initial release.

 -- Frank Banul <frank.banul@gmail.com>  Sat, 13 Feb 2010 08:59:23 +0000
