=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: gvsms
 Architecture: all
-Depends: python2.5, python-osso, python-dbus, python2.5-qt4-doc
+Depends: python2.5-qt4-core, python2.5-qt4-gui
 Description: Send SMS messages to Google Voice Groups
 XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
 XB-Maemo-Icon-26:
