## gvsms 0.0.2-1

=== debian/changelog ===
gvsms (0.0.2-1) stable; urgency=low

  Added sending SMS with phone or Google.

 -- Frank Banul <frank.banul@gmail.com>  Mon, 22 Feb 2010 22:08:51 +0000
