=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: gvsms
 Architecture: all
-Depends: python2.5-qt4-core, python2.5-qt4-gui
+Depends: python2.5-qt4-core, python2.5-qt4-gui, python2.5-qt4-dbus
 Description: Send SMS messages to Google Voice Groups
 XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
 XB-Maemo-Icon-26:
