=== debian/rules ===
--- 
+++ 
@@ -47,7 +47,7 @@
 	mkdir -p "$(CURDIR)/debian/gvsms"
 
 #	mkdir -p "$(CURDIR)/debian/gvsms/usr/share/icons/hicolor/48x48/"
-	cp -a "src/usr/share/icons/hicolor/48x48/gvsms-48.png" "$(CURDIR)/debian/gvsms/usr/share/icons/hicolor/48x48/gvsms-48.png"
+	cp -a "src/usr/share/icons/hicolor/48x48/gvsms.png" "$(CURDIR)/debian/gvsms/usr/share/icons/hicolor/48x48/gvsms.png"
 	mkdir -p "$(CURDIR)/debian/gvsms/opt/gvSMS/"
 	cp -a "src/opt/gvSMS/gvAccount.py" "$(CURDIR)/debian/gvsms/opt/gvSMS/gvAccount.py"
 	mkdir -p "$(CURDIR)/debian/gvsms/opt/gvSMS/"
@@ -59,7 +59,7 @@
 	mkdir -p "$(CURDIR)/debian/gvsms/usr/share/dbus-l/services/"
 	cp -a "src/usr/share/dbus-l/services/gvSMS.service" "$(CURDIR)/debian/gvsms/usr/share/dbus-l/services/gvSMS.service"
 	mkdir -p "$(CURDIR)/debian/gvsms/usr/share/icons/hicolor/scalable/"
-	cp -a "src/usr/share/icons/hicolor/scalable/gvsms-64.png" "$(CURDIR)/debian/gvsms/usr/share/icons/hicolor/scalable/gvsms-64.png"
+	cp -a "src/usr/share/icons/hicolor/scalable/gvsms.png" "$(CURDIR)/debian/gvsms/usr/share/icons/hicolor/scalable/gvsms.png"
 	mkdir -p "$(CURDIR)/debian/gvsms/usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/gvSMS.desktop" "$(CURDIR)/debian/gvsms/usr/share/applications/hildon/gvSMS.desktop"
