=== debian/control ===
Source: gvsms
Section: user/office
Priority: extra
Maintainer: Frank Banul <frank.banul@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: gvsms
Architecture: all
Depends: python2.5-qt4-core, python2.5-qt4-gui, python2.5-qt4-dbus
Description: Send SMS messages to Google Voice Groups
XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
