## gvsms 0.0.2-3

=== debian/changelog ===
gvsms (0.0.2-3) stable; urgency=low

  Added sending SMS with phone or Google.

 -- Frank Banul <frank.banul@gmail.com>  Wed, 24 Feb 2010 19:55:10 +0000
