=== debian/rules ===
--- 
+++ 
@@ -46,8 +46,8 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/gvsms" install
 	mkdir -p "$(CURDIR)/debian/gvsms"
 
-#	mkdir -p "$(CURDIR)/debian/gvsms/usr/share/icons/hicolor/48x48/"
-	cp -a "src/usr/share/icons/hicolor/48x48/gvsms.png" "$(CURDIR)/debian/gvsms/usr/share/icons/hicolor/48x48/gvsms.png"
+#	mkdir -p "$(CURDIR)/debian/gvsms/usr/share/icons/hicolor/scalable/hildon/"
+	cp -a "src/usr/share/icons/hicolor/scalable/hildon/gvsms.png" "$(CURDIR)/debian/gvsms/usr/share/icons/hicolor/scalable/hildon/gvsms.png"
 	mkdir -p "$(CURDIR)/debian/gvsms/opt/gvSMS/"
 	cp -a "src/opt/gvSMS/gvAccount.py" "$(CURDIR)/debian/gvsms/opt/gvSMS/gvAccount.py"
 	mkdir -p "$(CURDIR)/debian/gvsms/opt/gvSMS/"
@@ -58,8 +58,8 @@
 	cp -a "src/opt/gvSMS/gvoice.py" "$(CURDIR)/debian/gvsms/opt/gvSMS/gvoice.py"
 	mkdir -p "$(CURDIR)/debian/gvsms/usr/share/dbus-l/services/"
 	cp -a "src/usr/share/dbus-l/services/gvSMS.service" "$(CURDIR)/debian/gvsms/usr/share/dbus-l/services/gvSMS.service"
-	mkdir -p "$(CURDIR)/debian/gvsms/usr/share/icons/hicolor/scalable/"
-	cp -a "src/usr/share/icons/hicolor/scalable/gvsms.png" "$(CURDIR)/debian/gvsms/usr/share/icons/hicolor/scalable/gvsms.png"
+	mkdir -p "$(CURDIR)/debian/gvsms/usr/share/icons/hicolor/48x48/hildon/"
+	cp -a "src/usr/share/icons/hicolor/48x48/hildon/gvsms.png" "$(CURDIR)/debian/gvsms/usr/share/icons/hicolor/48x48/hildon/gvsms.png"
 	mkdir -p "$(CURDIR)/debian/gvsms/usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/gvSMS.desktop" "$(CURDIR)/debian/gvsms/usr/share/applications/hildon/gvSMS.desktop"
