## gvsms 0.0.3-1

=== debian/changelog ===
gvsms (0.0.3-1) stable; urgency=low

  People selection now uses check boxes, use stacked windows for more space.

 -- Frank Banul <frank.banul@gmail.com>  Tue, 02 Mar 2010 21:55:02 +0000
