=== debian/rules ===
--- 
+++ 
@@ -51,9 +51,11 @@
 	mkdir -p "$(CURDIR)/debian/gvsms/opt/gvSMS/"
 	cp -a "src/opt/gvSMS/gvAccount.py" "$(CURDIR)/debian/gvsms/opt/gvSMS/gvAccount.py"
 	mkdir -p "$(CURDIR)/debian/gvsms/opt/gvSMS/"
-	cp -a "src/opt/gvSMS/gvSMS.py" "$(CURDIR)/debian/gvsms/opt/gvSMS/gvSMS.py"
+	cp -a "src/opt/gvSMS/gvSMSMain.py" "$(CURDIR)/debian/gvsms/opt/gvSMS/gvSMSMain.py"
 	mkdir -p "$(CURDIR)/debian/gvsms/opt/gvSMS/"
-	cp -a "src/opt/gvSMS/gvSMSMain.py" "$(CURDIR)/debian/gvsms/opt/gvSMS/gvSMSMain.py"
+	cp -a "src/opt/gvSMS/gvSMSMsg.py" "$(CURDIR)/debian/gvsms/opt/gvSMS/gvSMSMsg.py"
+	mkdir -p "$(CURDIR)/debian/gvsms/opt/gvSMS/"
+	cp -a "src/opt/gvSMS/gvSMSPeople.py" "$(CURDIR)/debian/gvsms/opt/gvSMS/gvSMSPeople.py"
 	mkdir -p "$(CURDIR)/debian/gvsms/opt/gvSMS/"
 	cp -a "src/opt/gvSMS/gvoice.py" "$(CURDIR)/debian/gvsms/opt/gvSMS/gvoice.py"
 	mkdir -p "$(CURDIR)/debian/gvsms/usr/share/dbus-l/services/"
