## gvsms 0.0.5-1

=== debian/changelog ===
gvsms (0.0.5-1) stable; urgency=low

  Logs to converstations, added a delay between messages, added back icons.

 -- Frank Banul <frank.banul@gmail.com>  Wed, 19 May 2010 19:52:48 +0000
