## gvsms 0.0.6-1

=== debian/changelog ===
gvsms (0.0.6-1) stable; urgency=low

  PR 1.2 updates, QT4.6 updates, international numbers updates.

 -- Frank Banul <frank.banul@gmail.com>  Wed, 26 May 2010 20:27:40 +0000
