## gvsms 0.0.7-1

=== debian/changelog ===
gvsms (0.0.7-1) stable; urgency=low

  Increase delay between messages, access google with https.

 -- Frank Banul <frank.banul@gmail.com>  Thu, 17 Jun 2010 19:30:36 +0000
