=== debian/rules ===
--- 
+++ 
@@ -51,13 +51,21 @@
 	mkdir -p "$(CURDIR)/debian/gvsms/opt/gvSMS/"
 	cp -a "src/opt/gvSMS/gvAccount.py" "$(CURDIR)/debian/gvsms/opt/gvSMS/gvAccount.py"
 	mkdir -p "$(CURDIR)/debian/gvsms/opt/gvSMS/"
+	cp -a "src/opt/gvSMS/gvAccount.pyo" "$(CURDIR)/debian/gvsms/opt/gvSMS/gvAccount.pyo"
+	mkdir -p "$(CURDIR)/debian/gvsms/opt/gvSMS/"
 	cp -a "src/opt/gvSMS/gvSMSMain.py" "$(CURDIR)/debian/gvsms/opt/gvSMS/gvSMSMain.py"
 	mkdir -p "$(CURDIR)/debian/gvsms/opt/gvSMS/"
 	cp -a "src/opt/gvSMS/gvSMSMsg.py" "$(CURDIR)/debian/gvsms/opt/gvSMS/gvSMSMsg.py"
 	mkdir -p "$(CURDIR)/debian/gvsms/opt/gvSMS/"
+	cp -a "src/opt/gvSMS/gvSMSMsg.pyo" "$(CURDIR)/debian/gvsms/opt/gvSMS/gvSMSMsg.pyo"
+	mkdir -p "$(CURDIR)/debian/gvsms/opt/gvSMS/"
 	cp -a "src/opt/gvSMS/gvSMSPeople.py" "$(CURDIR)/debian/gvsms/opt/gvSMS/gvSMSPeople.py"
 	mkdir -p "$(CURDIR)/debian/gvsms/opt/gvSMS/"
+	cp -a "src/opt/gvSMS/gvSMSPeople.pyo" "$(CURDIR)/debian/gvsms/opt/gvSMS/gvSMSPeople.pyo"
+	mkdir -p "$(CURDIR)/debian/gvsms/opt/gvSMS/"
 	cp -a "src/opt/gvSMS/gvoice.py" "$(CURDIR)/debian/gvsms/opt/gvSMS/gvoice.py"
+	mkdir -p "$(CURDIR)/debian/gvsms/opt/gvSMS/"
+	cp -a "src/opt/gvSMS/gvoice.pyo" "$(CURDIR)/debian/gvsms/opt/gvSMS/gvoice.pyo"
 	mkdir -p "$(CURDIR)/debian/gvsms/usr/share/dbus-l/services/"
 	cp -a "src/usr/share/dbus-l/services/gvSMS.service" "$(CURDIR)/debian/gvsms/usr/share/dbus-l/services/gvSMS.service"
 	mkdir -p "$(CURDIR)/debian/gvsms/usr/share/icons/hicolor/48x48/hildon/"
